body {
	background-color: rgb(176,224,230);
	font-family: 'Comfortaa', cursive;
}
h1 {
    color: black;
	text-decoration: underline;
	background-color: rgb(64,224,208);
}
h3 {
color: black;
background-color: rgb(70,130,180);
}

p {
   width: 450px;
   background-color: rgb(32,178,170);
}

h2 {
	text-decoration: underline;
	background-color: rgb(0,191,255);
}

img {
	border: outset;
	border-color: rgb(184,134,11);
	border-width: 5px;
}

li {
	font-size: 18px;
}